Fedora 25:xen(2017-3d16d348eb)

critical Nessus プラグイン ID 97840

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

表示のリフレッシュによるCirrus VGAのヒープオーバーフロー[XSA211、CVE-2016-9603](#1432041)Qemu:usb: ohci_service_ed_list [CVE-2017-6505]における無限ループの問題(#1429433)

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるxenパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2017-3d16d348eb

プラグインの詳細

深刻度: Critical

ID: 97840

ファイル名: fedora_2017-3d16d348eb.nasl

バージョン: 3.8

タイプ: local

エージェント: unix

公開日: 2017/3/21

更新日: 2021/6/3

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: High

スコア: 7.3

CVSS v2

リスクファクター: High

Base Score: 9

ベクトル: AV:N/AC:L/Au:S/C:C/I:C/A:C

CVSS v3

リスクファクター: Critical

Base Score: 9.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:25

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2017/3/20

脆弱性公開日: 2017/3/15

参照情報

CVE: CVE-2016-9603, CVE-2017-6505

FEDORA: 2017-3d16d348eb

IAVB: 2017-B-0035-S